.version.samples /* version checker */
{
	color: #000012;
	background-color: #1E6AD5;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 919.95px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 25px;
	padding-bottom: 5px;
	width: 0.01px;
}

#pu4961-4
{
	width: 0.01px;
	padding-bottom: 710px;
	margin-left: 38px;
}

#u4961-4
{
	z-index: 50;
	width: 515px;
	min-height: 41px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 36px;
	line-height: 43px;
	font-family: tulpen-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#pamphletu4367
{
	z-index: 64;
	width: 0.01px;
	height: 44px;
	padding-bottom: 27px;
	margin-right: -10000px;
	left: 557px;
}

#u4377popup
{
	z-index: 65;
}

#u4377
{
	width: 645px;
	padding-bottom: 44px;
	top: 81px;
	left: 209px;
}

#u4378
{
	z-index: 66;
	width: 398px;
	height: 440px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
	padding: 33px 171px 181px 30px;
}

#buttonu4379
{
	z-index: 97;
	width: 143px;
	padding-bottom: 10px;
}

#buttonu4379:hover
{
	width: 143px;
	min-height: 0px;
	margin: 0px;
}

#buttonu4379.ButtonSelected
{
	width: 143px;
	min-height: 0px;
	margin: 0px;
}

#u4381
{
	z-index: 102;
	width: 15px;
	height: 15px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 14px;
}

#buttonu4379:hover #u4381
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#buttonu4379:active #u4381
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#u4380-4
{
	z-index: 98;
	width: 70px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 42px;
}

#buttonu4379:hover #u4380-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 70px;
	margin: 11px -10000px 0px 0px;
}

#buttonu4379:active #u4380-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 70px;
	margin: 11px -10000px 0px 0px;
}

#buttonu4379.ButtonSelected #u4380-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 70px;
	margin: 11px -10000px 0px 0px;
}

#buttonu4391
{
	z-index: 67;
	width: 231px;
	padding-bottom: 10px;
	margin-left: 9px;
	margin-top: 48px;
}

#buttonu4391:hover
{
	width: 231px;
	min-height: 0px;
	margin: 48px 0px 0px 9px;
}

#buttonu4391.ButtonSelected
{
	width: 231px;
	min-height: 0px;
	margin: 48px 0px 0px 9px;
}

#u4393
{
	z-index: 72;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 13px;
}

#buttonu4391:hover #u4393
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#buttonu4391:active #u4393
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#buttonu4391.ButtonSelected #u4393
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#u4392-4
{
	z-index: 68;
	width: 178px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 38px;
}

#buttonu4391:hover #u4392-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 178px;
	margin: 11px -10000px 0px 0px;
}

#buttonu4391:active #u4392-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 178px;
	margin: 11px -10000px 0px 0px;
}

#buttonu4385
{
	z-index: 73;
	width: 231px;
	padding-bottom: 12px;
	margin-left: 9px;
	margin-top: 23px;
}

#buttonu4385:hover
{
	width: 231px;
	min-height: 0px;
	margin: 23px 0px 0px 9px;
}

#u4386
{
	z-index: 78;
	width: 15px;
	height: 15px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 14px;
}

#buttonu4385:hover #u4386
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 19px -10000px 0px 0px;
}

#buttonu4385:active #u4386
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 19px -10000px 0px 0px;
}

#buttonu4385.ButtonSelected #u4386
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 19px -10000px 0px 0px;
}

#u4387-4
{
	z-index: 74;
	width: 187px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 39px;
}

#buttonu4385:hover #u4387-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 187px;
	margin: 12px -10000px 0px 0px;
}

#buttonu4385:active #u4387-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 187px;
	margin: 12px -10000px 0px 0px;
}

#buttonu4385.ButtonSelected #u4387-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 187px;
	margin: 12px -10000px 0px 0px;
}

#buttonu4388
{
	z-index: 79;
	width: 389px;
	padding-bottom: 10px;
	margin-left: 9px;
	margin-top: 20px;
}

#buttonu4388:hover
{
	width: 389px;
	min-height: 0px;
	margin: 20px 0px 0px 9px;
}

#buttonu4388.ButtonSelected
{
	width: 389px;
	min-height: 0px;
	margin: 20px 0px 0px 9px;
}

#u4389
{
	z-index: 84;
	width: 15px;
	height: 15px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 14px;
}

#buttonu4379.ButtonSelected #u4381,#buttonu4388:hover #u4389
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#buttonu4388:active #u4389
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#u4390-4
{
	z-index: 80;
	width: 350px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 39px;
}

#buttonu4388:hover #u4390-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 350px;
	margin: 11px -10000px 0px 0px;
}

#buttonu4388:active #u4390-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 350px;
	margin: 11px -10000px 0px 0px;
}

#buttonu4388.ButtonSelected #u4390-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 350px;
	margin: 11px -10000px 0px 0px;
}

#buttonu4394
{
	z-index: 85;
	width: 231px;
	padding-bottom: 10px;
	margin-left: 9px;
	margin-top: 23px;
}

#buttonu4385.ButtonSelected,#buttonu4394:hover
{
	width: 231px;
	min-height: 0px;
	margin: 23px 0px 0px 9px;
}

#u4396
{
	z-index: 90;
	width: 15px;
	height: 15px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 14px;
}

#buttonu4388.ButtonSelected #u4389,#buttonu4394:hover #u4396
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#buttonu4394:active #u4396
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#u4395-4
{
	z-index: 86;
	width: 178px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 39px;
}

#buttonu4391.ButtonSelected #u4392-4,#buttonu4394:hover #u4395-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 178px;
	margin: 11px -10000px 0px 0px;
}

#buttonu4394:active #u4395-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 178px;
	margin: 11px -10000px 0px 0px;
}

#buttonu4382
{
	z-index: 91;
	width: 231px;
	padding-bottom: 10px;
	margin-left: 9px;
	margin-top: 23px;
}

#buttonu4394.ButtonSelected,#buttonu4382:hover
{
	width: 231px;
	min-height: 0px;
	margin: 23px 0px 0px 9px;
}

#buttonu4382:active
{
	width: 231px;
	min-height: 0px;
	margin: 23px 0px 0px 9px;
}

#buttonu4382.ButtonSelected
{
	width: 231px;
	min-height: 0px;
	margin: 23px 0px 0px 9px;
}

#u4383
{
	z-index: 96;
	width: 15px;
	height: 15px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 14px;
}

#buttonu4394.ButtonSelected #u4396,#buttonu4382:hover #u4383
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#buttonu4382:active #u4383
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#buttonu4382.ButtonSelected #u4383
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#u4384-4
{
	z-index: 92;
	width: 178px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 39px;
}

#buttonu4394.ButtonSelected #u4395-4,#buttonu4382:hover #u4384-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 178px;
	margin: 11px -10000px 0px 0px;
}

#buttonu4382:active #u4384-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 178px;
	margin: 11px -10000px 0px 0px;
}

#buttonu4382.ButtonSelected #u4384-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 178px;
	margin: 11px -10000px 0px 0px;
}

#u4370
{
	z-index: 103;
	width: 99px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 35px;
}

#u4371
{
	width: 151px;
	padding-bottom: 27px;
	top: -15px;
	left: -35px;
}

#u4371:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u4372-4
{
	z-index: 109;
	width: 52px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 35px;
}

#u4371:hover #u4372-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 52px;
	margin: 16px -10000px 0px 0px;
}

#u4371:active #u4372-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 52px;
	margin: 16px -10000px 0px 0px;
}

#u4371.PamphletThumbSelected #u4372-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 52px;
	margin: 16px -10000px 0px 0px;
}

#u4373
{
	z-index: 105;
	width: 32px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 102px;
}

#u4375
{
	z-index: 106;
	width: 32px;
	height: 7px;
}

#u4374
{
	z-index: 107;
	width: 32px;
	height: 7px;
	margin-top: 4px;
}

#u4376
{
	z-index: 108;
	width: 32px;
	height: 7px;
	margin-top: 5px;
}

#u4368
{
	width: 30px;
	padding-bottom: 2px;
	top: 129px;
	left: 768px;
}

#u4369-4
{
	z-index: 114;
	width: 30px;
	min-height: 34px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u4369-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 30px;
	margin: 3px -10000px 0px 0px;
}

#u4369-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 30px;
	margin: 3px -10000px 0px 0px;
}

#slideshowu4910
{
	z-index: 15;
	width: 0.01px;
	height: 601px;
	margin-left: 31px;
	top: -666px;
	margin-bottom: -601px;
	position: relative;
}

#u4942
{
	position: absolute;
	width: 616px;
	height: 413px;
	background-color: transparent;
	left: 94px;
}

#u4942popup
{
	z-index: 16;
}

#u4955
{
	z-index: 17;
	width: 614px;
	height: 411px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4951
{
	z-index: 19;
	width: 614px;
	height: 411px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4947
{
	z-index: 21;
	width: 614px;
	height: 411px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4943
{
	z-index: 23;
	width: 614px;
	height: 411px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4949
{
	z-index: 25;
	width: 614px;
	height: 411px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4945
{
	z-index: 27;
	width: 614px;
	height: 411px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4953
{
	z-index: 29;
	width: 614px;
	height: 411px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4957
{
	z-index: 31;
	width: 614px;
	height: 411px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4925
{
	position: absolute;
	width: 82px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 19px;
}

#u4925popup
{
	z-index: 33;
}

#u4926
{
	z-index: 34;
	width: 80px;
	height: 62px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4926:hover
{
	border-color: #FBB03B;
	width: 80px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4926:active
{
	border-color: #FFFF00;
	width: 80px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4926.SSSlideLinkSelected
{
	border-color: #FF0000;
	width: 80px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4936
{
	z-index: 36;
	width: 80px;
	height: 62px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
}

#u4936:hover
{
	border-color: #FBB03B;
	width: 80px;
	height: 62px;
	min-height: 0px;
	margin: 74px -10000px 0px 0px;
}

#u4936:active
{
	border-color: #FFFF00;
	width: 80px;
	height: 62px;
	min-height: 0px;
	margin: 74px -10000px 0px 0px;
}

#u4936.SSSlideLinkSelected
{
	border-color: #FF0000;
	width: 80px;
	height: 62px;
	min-height: 0px;
	margin: 74px -10000px 0px 0px;
}

#u4940
{
	z-index: 38;
	width: 80px;
	height: 62px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
}

#u4940:hover
{
	border-color: #FBB03B;
	width: 80px;
	height: 62px;
	min-height: 0px;
	margin: 148px -10000px 0px 0px;
}

#u4940:active
{
	border-color: #FFFF00;
	width: 80px;
	height: 62px;
	min-height: 0px;
	margin: 148px -10000px 0px 0px;
}

#u4940.SSSlideLinkSelected
{
	border-color: #FF0000;
	width: 80px;
	height: 62px;
	min-height: 0px;
	margin: 148px -10000px 0px 0px;
}

#u4928
{
	z-index: 40;
	width: 80px;
	height: 62px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 222px;
}

#u4928:hover
{
	border-color: #FBB03B;
	width: 80px;
	height: 62px;
	min-height: 0px;
	margin: 222px -10000px 0px 0px;
}

#u4928:active
{
	border-color: #FFFF00;
	width: 80px;
	height: 62px;
	min-height: 0px;
	margin: 222px -10000px 0px 0px;
}

#u4928.SSSlideLinkSelected
{
	border-color: #FF0000;
	width: 80px;
	height: 62px;
	min-height: 0px;
	margin: 222px -10000px 0px 0px;
}

#u4932
{
	z-index: 42;
	width: 80px;
	height: 62px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 296px;
}

#u4932:hover
{
	border-color: #FBB03B;
	width: 80px;
	height: 62px;
	min-height: 0px;
	margin: 296px -10000px 0px 0px;
}

#u4932:active
{
	border-color: #FFFF00;
	width: 80px;
	height: 62px;
	min-height: 0px;
	margin: 296px -10000px 0px 0px;
}

#u4932.SSSlideLinkSelected
{
	border-color: #FF0000;
	width: 80px;
	height: 62px;
	min-height: 0px;
	margin: 296px -10000px 0px 0px;
}

#u4934
{
	z-index: 44;
	width: 80px;
	height: 62px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 370px;
}

#u4934:hover
{
	border-color: #FBB03B;
	width: 80px;
	height: 62px;
	min-height: 0px;
	margin: 370px -10000px 0px 0px;
}

#u4934:active
{
	border-color: #FFFF00;
	width: 80px;
	height: 62px;
	min-height: 0px;
	margin: 370px -10000px 0px 0px;
}

#u4934.SSSlideLinkSelected
{
	border-color: #FF0000;
	width: 80px;
	height: 62px;
	min-height: 0px;
	margin: 370px -10000px 0px 0px;
}

#u4938
{
	z-index: 46;
	width: 80px;
	height: 62px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 444px;
}

#u4938:hover
{
	border-color: #FBB03B;
	width: 80px;
	height: 62px;
	min-height: 0px;
	margin: 444px -10000px 0px 0px;
}

#u4938:active
{
	border-color: #FFFF00;
	width: 80px;
	height: 62px;
	min-height: 0px;
	margin: 444px -10000px 0px 0px;
}

#u4938.SSSlideLinkSelected
{
	border-color: #FF0000;
	width: 80px;
	height: 62px;
	min-height: 0px;
	margin: 444px -10000px 0px 0px;
}

#u4930
{
	z-index: 48;
	width: 80px;
	height: 62px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 518px;
}

#u4930:hover
{
	border-color: #FBB03B;
	width: 80px;
	height: 62px;
	min-height: 0px;
	margin: 518px -10000px 0px 0px;
}

#u4930:active
{
	border-color: #FFFF00;
	width: 80px;
	height: 62px;
	min-height: 0px;
	margin: 518px -10000px 0px 0px;
}

#u4930.SSSlideLinkSelected
{
	border-color: #FF0000;
	width: 80px;
	height: 62px;
	min-height: 0px;
	margin: 518px -10000px 0px 0px;
}

#u4926_clip,#u4936_clip,#u4940_clip,#u4928_clip,#u4932_clip,#u4934_clip,#u4938_clip,#u4930_clip
{
	overflow: hidden;
	width: 80px;
	height: 62px;
}

#u4926_img,#u4936_img,#u4940_img,#u4928_img,#u4932_img,#u4934_img,#u4938_img,#u4930_img
{
	margin-left: -6px;
	margin-right: -7px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#buttonu4962
{
	z-index: 54;
	width: 231px;
	border-color: #787878;
	background-color: transparent;
	padding-bottom: 23px;
	margin-left: 269px;
	top: -209px;
	margin-bottom: -74px;
	position: relative;
}

#buttonu4962:hover
{
	width: 231px;
	min-height: 0px;
	margin: 0px 0px -74px 269px;
}

#u4963-4
{
	z-index: 55;
	width: 184px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 29px;
	letter-spacing: 0px;
	text-align: center;
	font-family: economica, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 23px;
}

#buttonu4962:hover #u4963-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 184px;
	margin: 22px -10000px 0px 0px;
}

#buttonu4962:active #u4963-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 184px;
	margin: 22px -10000px 0px 0px;
}

#buttonu4962.ButtonSelected #u4963-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 184px;
	margin: 22px -10000px 0px 0px;
}

#buttonu4962:hover #u4963-4 p
{
	color: #FBB03B;
	visibility: inherit;
	font-size: 24px;
}

#buttonu4962:active #u4963-4 p
{
	color: #FF0000;
	visibility: inherit;
	font-size: 24px;
}

#buttonu4964
{
	z-index: 59;
	width: 231px;
	border-color: #787878;
	background-color: transparent;
	padding-bottom: 23px;
	margin-left: 269px;
	top: -121px;
	margin-bottom: -74px;
	position: relative;
}

#buttonu4964:hover
{
	width: 231px;
	min-height: 0px;
	margin: 0px 0px -74px 269px;
}

#buttonu4962:active,#buttonu4964:active
{
	background-color: transparent;
	border-radius: 0px;
	width: 231px;
	min-height: 0px;
	margin: 0px 0px -74px 269px;
}

#u4965-4
{
	z-index: 60;
	width: 226px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 29px;
	letter-spacing: 0px;
	text-align: center;
	font-family: economica, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
}

#buttonu4964:hover #u4965-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 226px;
	margin: 22px -10000px 0px 0px;
}

#buttonu4964:active #u4965-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 226px;
	margin: 22px -10000px 0px 0px;
}

#buttonu4964.ButtonSelected #u4965-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 226px;
	margin: 22px -10000px 0px 0px;
}

#buttonu4964:hover #u4965-4 p
{
	color: #FBB03B;
	visibility: inherit;
	font-size: 24px;
}

#buttonu4964:active #u4965-4 p
{
	color: #FF0000;
	visibility: inherit;
	font-size: 24px;
}

#buttonu4962.ButtonSelected #u4963-4 p,#buttonu4964.ButtonSelected #u4965-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#pu4360
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: -46px;
}

#u4360
{
	z-index: 4;
	width: 165px;
	margin-right: -10000px;
}

#u4362
{
	z-index: 5;
	width: 123px;
	margin-left: 21px;
}

#u4361-4
{
	z-index: 7;
	width: 165px;
	min-height: 24px;
	margin-top: 10px;
}

#u4358
{
	z-index: 2;
	width: 254px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 469px;
}

#u4364-4
{
	z-index: 11;
	width: 557px;
	min-height: 26px;
	margin-left: 106px;
	margin-top: 4px;
}

body
{
	position: relative;
	min-width: 768px;
}

